main, h1{ padding: 1em;}

html{
  background-color: lightgray;
}

header h1{
  color: orangered;
 
}

header ul{
  list-style-type: none;
  
}
img{
  border-radius : 10%;
  height: 10rem;
  width: auto;
  box-shadow: 10px 5px 5px grey;
}

main p{
  background-color: gainsboro;
  color: orangered;
}

main li{
  list-style-type: none;
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
  box-shadow: 10px 5px 5px grey;
}
footer{
  border: thin solid black;
  color: orangered;
}
